body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 10px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #00739f;
  font-size: 50px;
  line-height: 50px;
  font-weight: 400;
  text-align: center;
  text-transform: none;
}

h2 {
  margin-bottom: 50px;
  direction: ltr;
  font-family: Lato, sans-serif;
  color: #00739f;
  font-size: 40px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
  text-transform: none;
}

h3 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #00739f;
  font-size: 35px;
  line-height: 35px;
  font-weight: 300;
  text-transform: none;
}

h4 {
  margin-top: 25px;
  margin-bottom: 12px;
  font-family: Lato, sans-serif;
  color: #00739f;
  font-size: 26px;
  line-height: 24px;
  font-weight: 300;
  text-align: left;
  text-transform: none;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #00739f;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #4a5050;
  font-size: 16px;
  line-height: 27px;
  font-weight: 400;
  text-align: left;
}

a {
  position: static;
  top: 0px;
  right: 0px;
  float: none;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #8e9297;
  text-decoration: none;
}

a:hover {
  color: #00739f;
  text-decoration: none;
}

.navigation {
  position: static;
  overflow-x: visible;
  overflow-y: visible;
  padding-right: 20px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Lato, sans-serif;
  color: #74787a;
  font-size: 15px;
  font-weight: 400;
  text-transform: none;
}

.navigation:hover {
  color: #444647;
  font-weight: 400;
}

.navigation.orangenav {
  color: #eb5c30;
}

.navigation.orangenav:hover {
  color: #9c381a;
}

.navigation.arab {
  direction: rtl;
}

.news_section {
  padding-top: 22px;
  padding-bottom: 22px;
}

.news_section.unten {
  padding-top: 15px;
  padding-bottom: 15px;
}

.news_section.oben {
  margin-top: 0px;
  padding-top: 40px;
  padding-bottom: 15px;
}

.logo_top {
  padding-top: 4px;
}

.press_start {
  display: block;
  width: 139px;
  margin-right: auto;
  margin-left: auto;
}

.press_start._2 {
  width: 236px;
  margin-bottom: 18px;
}

.press_row {
  margin-right: -10px;
  margin-bottom: 1px;
}

.footer {
  height: 200px;
  margin-top: 0px;
  background-color: #004a68;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.section-standard {
  padding-top: 38px;
  padding-bottom: 42px;
}

.bold {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-align: left;
  text-transform: none;
}

.bold.leftabs {
  padding-right: 10px;
  text-align: left;
}

.bold.leftabs.arab.right {
  text-align: right;
}

.bold.block {
  text-align: justify;
}

.middle {
  overflow-x: visible;
  overflow-y: visible;
  margin-bottom: 45px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #00739f;
  text-align: center;
  text-decoration: none;
}

.nav2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  background-color: rgba(255, 255, 255, 0.95);
}

.quotebox {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  height: 185px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 10px;
  background-color: #f7f7f7;
}

.quotebox.quote-nbc {
  height: 185px;
  margin-top: 24px;
  padding-top: 18px;
}

.quotebox.quote2nyt {
  margin-top: 24px;
}

.quote {
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Merriweather, serif;
  color: #4a5050;
  font-size: 14px;
  line-height: 24px;
  font-style: normal;
  font-weight: 300;
  text-align: center;
}

.quote.hp {
  margin-top: 12px;
}

.quote.es {
  font-size: 12px;
}

.quote.id {
  font-size: 13px;
  line-height: 20px;
}

.quote.it {
  font-size: 13px;
}

.link_in_text {
  font-family: Lato, sans-serif;
  color: #74787a;
  text-decoration: underline;
}

.columnquote {
  position: relative;
  overflow-x: visible;
  overflow-y: visible;
  padding: 5px 20px 20px;
  border-radius: 7px;
  background-color: rgba(255, 255, 255, 0.91);
}

.standard_opening {
  height: 450px;
  background-image: url('../images/leisure3.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.standard_opening.team {
  height: 250px;
  background-image: url('../images/story_title.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.standard_opening.team._2 {
  height: 200px;
  background-image: url('../images/wave2.jpg');
  background-size: cover;
}

.home_application {
  height: 550px;
  padding-top: 75px;
}

.home_application.surfing {
  background-image: url('../images/Unknown-1_done.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.home_application.fishing {
  border-bottom: 7px none #eb5c30;
  background-image: url('../images/Unknown-2_done.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.home_application.beach {
  background-image: url('../images/Unknown-3_done.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.home_application.boat2 {
  border-style: none;
  border-width: 5px 5px 7px;
  border-color: #eb5c30;
  background-image: url('../images/Unknown-4_done.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.home_application.inwater {
  background-image: url('../images/inwater_wide.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.home_application.inwater.small {
  height: 450px;
  background-image: url('../images/Unknown-7_done.jpg');
  background-size: cover;
}

.buttonhome {
  display: block;
  width: 285px;
  height: 53px;
  margin: auto;
  float: none;
  border-radius: 10px;
  background-color: #0096d5;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Gotham, sans-serif;
  font-size: 19px;
  line-height: 36px;
  text-align: center;
  text-transform: uppercase;
}

.buttonhome:hover {
  background-color: #0086c1;
  color: white;
}

.buttonhome:active {
  background-color: #00739f;
}

.buttonhome.orange {
  background-color: #ffd500;
  color: #4a5050;
}

.buttonhome.orange:hover {
  background-color: #ffe253;
}

.buttonhome.orange:active {
  background-color: #f5d11c;
}

.buttonhome.buynow {
  margin-top: 216px;
  font-family: Lato, sans-serif;
  font-weight: 900;
}

.buttonhome.buynow.contactbut {
  width: 100%;
  margin-top: 46px;
}

.trenner {
  height: 70px;
}

.trenner._2 {
  height: 150px;
}

.shop_section {
  margin-bottom: 0px;
}

.shop_indiegogo {
  display: block;
  margin: 35px auto 25px;
}

.tech_img {
  display: block;
  margin-right: auto;
  margin-bottom: 65px;
  margin-left: auto;
}

.tech_dist {
  margin-top: 0px;
}

.mike_under {
  margin-top: 10px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  text-align: center;
}

.korean_imprint {
  color: white;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
  text-transform: none;
  text-align: center;
}

.navipara {
  margin-bottom: 2px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: white;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
  text-transform: none;
}

.navipara:hover {
  color: #7bcaec;
}

.navipara.arab2 {
  direction: rtl;
  text-align: right;
}

.navi_link2 {
  text-decoration: none;
}

.navi_list {
  font-family: 'Open Sans', sans-serif;
  text-align: right;
}

.section_simple {
  margin-top: 110px;
  margin-bottom: 50px;
}

.section_simple.cont {
  height: 1000px;
  margin-top: 138px;
}

.analytics {
  font-size: 14px;
  line-height: 22px;
  text-align: justify;
}

.buttonsmall {
  display: block;
  width: 139px;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 11px;
  padding-bottom: 11px;
  float: right;
  border-radius: 7px;
  background-color: #0096d5;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}

.buttonsmall:hover {
  background-color: #0086c1;
  color: white;
}

.buttonsmall:active {
  background-color: #00739f;
}

.buttonsmall.left {
  float: left;
}

.buttonsmall._2.arab {
  text-align: center;
}

.buttonsmall._55.arab {
  direction: rtl;
}

.personal {
  position: static;
  top: 0px;
  right: 0px;
  display: block;
  margin-top: 29px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 7px;
}

.hands {
  display: block;
  width: 80px;
  margin: 38px auto 0px;
}

.home_header {
  height: 600px;
  background-color: white;
  background-image: url('../images/Unknown-5_done.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: scroll;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: white;
}

.purchtodayright {
  margin-top: 228px;
}

.salesteamname {
  text-align: center;
}

.salesteam_photo {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.salesteam_h2 {
  margin-top: 60px;
  margin-bottom: 35px;
}

.form-cont {
  font-family: 'Open Sans', sans-serif;
}

.under2 {
  text-align: center;
}

.tv {
  margin-top: 5px;
}

.middlestory {
  margin-top: 75px;
  margin-bottom: 75px;
}

.indie1 {
  margin-top: 27px;
}

.quotename2 {
  font-family: Merriweather, serif;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
}

.quotepic {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 250px;
}

.indieht {
  display: block;
  width: 223px;
  margin-right: auto;
  margin-left: auto;
}

.photo {
  border-radius: 20px;
}

.whu {
  display: block;
  margin-right: auto;
  margin-bottom: 27px;
  margin-left: auto;
}

.col22 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.bignytquote {
  font-family: Merriweather, serif;
  color: #333;
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
}

.kingiigeorge {
  display: block;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
}

.divnavimid {
  text-align: center;
}

.social_list {
  display: block;
  margin-top: 25px;
  float: none;
  clear: none;
}

.navilistitem {
  margin-right: 8px;
  float: left;
  clear: none;
}

.home_story2 {
  margin-top: 75px;
}

.midd4 {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: white;
  font-size: 12px;
  line-height: 17px;
  text-align: center;
  text-transform: none;
}

.midd4:hover {
  color: #7bcaec;
}

.middd {
  margin-top: 22px;
}

.shop_title {
  color: #00739f;
  font-size: 48px;
  line-height: 40px;
  font-weight: 700;
}

.shop_title.arab_right {
  direction: rtl;
  text-align: right;
}

.shop_title2 {
  margin-top: 15px;
  margin-bottom: 9px;
  font-size: 13px;
  line-height: 15px;
  font-weight: 400;
  text-align: left;
}

.shop_title2.arab_right {
  direction: rtl;
  text-align: right;
}

.shop_price {
  margin-top: 28px;
  margin-bottom: 23px;
  font-size: 26px;
  font-weight: 300;
}

.shop_price._2 {
  margin-top: 5px;
  margin-bottom: 0px;
  color: #d83a73;
  font-size: 20px;
}

.shop_price._2.red {
  margin-top: 11px;
  color: #4a5050;
  text-decoration: line-through;
}

.shop_price._3 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 20px;
}

.shop_price.arab_right {
  direction: rtl;
  text-align: right;
}

.front_toptext {
  position: relative;
  right: 0px;
  bottom: 0px;
  display: block;
  height: 286px;
  max-width: 450px;
  margin-top: 7px;
  padding: 20px 40px;
  float: right;
  clear: right;
  border-radius: 7px 7px 0px 0px;
  background-color: rgba(255, 255, 255, 0.9);
}

.front_toptext.arab {
  width: 436px;
}

.welcome_text {
  display: block;
  width: auto;
  max-width: 400px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #8b8b8b;
  font-size: 25px;
  line-height: 45px;
  font-style: italic;
  font-weight: 400;
  text-align: center;
}

.welcome_text.it {
  font-size: 23px;
}

.welcome_text.arab {
  direction: rtl;
}

.welcome_text2 {
  display: block;
  max-width: 400px;
  margin-right: auto;
  margin-left: auto;
  font-family: Lato, sans-serif;
  color: #eb5c30;
  font-size: 50px;
  line-height: 60px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0px;
  text-transform: none;
}

.welcome_text2.cn {
  font-size: 42px;
}

.welcome_text2.tw {
  font-size: 46px;
}

.welcome_text2.arab {
  direction: rtl;
}

.welcome_text3 {
  display: block;
  max-width: 400px;
  margin: 8px auto 0px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #8b8b8b;
  font-size: 25px;
  line-height: 43px;
  font-style: italic;
  font-weight: 400;
  text-align: center;
  text-transform: none;
}

.welcome_text3_jp {
  display: block;
  max-width: 400px;
  margin: 8px auto 0px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #8b8b8b;
  font-size: 18px;
  line-height: 43px;
  font-style: italic;
  font-weight: 400;
  text-align: center;
  text-transform: none;
}


.welcome_text3.id {
  font-size: 20px;
}

.welcome_text3.it {
  font-size: 23px;
}

.welcome_text3.arab {
  direction: rtl;
}

.welcome_text4 {
  margin-top: 23px;
  float: none;
  font-family: Lato, sans-serif;
  color: #0096d5;
  font-size: 12px;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}

.welcome_text4.arab {
  direction: rtl;
}

.welcomerow {
  display: block;
  max-width: 400px;
  margin-top: 14px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.playbutton {
  position: relative;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  margin: 40px auto 24px;
  float: none;
  clear: none;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: center;
}

.playbutton:hover {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.leadarticle {
  display: block;
  width: 75%;
  margin-right: auto;
  margin-left: auto;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
}

.leadarticle.white.es {
  font-size: 19px;
}

.leadarticle._2 {
  margin-bottom: 30px;
}

.securitynote {
  display: block;
  width: 70%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  color: rgba(74, 80, 80, 0.6);
  text-align: center;
}

.home_videocontainer {
  margin-top: 50px;
  margin-bottom: 25px;
}

.home_productimage {
  position: relative;
  left: 0px;
  right: 0px;
  display: block;
  margin: 65px auto 0px;
  text-align: center;
}

.leadarticle-link {
  margin-top: 20px;
  color: #1589c9;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
}

.home_inventorletter {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.footer2 {
  height: 500px;
}

.footer2.cold {
  background-image: url('../images/Unknown_done.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.footer2.wearable {
  background-image: url('../images/kingii_start_wide3.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.footer2.story {
  background-image: url('../images/leisure_group.jpg');
  background-position: 0px 0px;
  background-size: 1280px;
}

.home_nytarticle {
  display: block;
  width: 75%;
  margin-top: 45px;
  margin-right: auto;
  margin-left: auto;
  padding: 30px 35px;
  border-radius: 7px;
  background-color: #f7f7f7;
}

.home_nytpic {
  margin-bottom: 20px;
}

.link {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #1589c9;
  font-size: 12px;
  text-decoration: none;
}

.link:hover {
  color: #00739f;
}

.link.w--current {
  color: #1589c9;
}

.link.w--current:hover {
  color: #00739f;
}

.link.leadarticle-link {
  margin-top: auto;
  font-size: 18px;
}

.link.leadarticle-link._2 {
  margin-top: 10px;
}

.center {
  display: block;
  margin-top: 1px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.wear_vid {
  margin-top: 20px;
  margin-bottom: 40px;
}

.shoph3 {
  margin-bottom: 40px;
  color: #00739f;
}

.shop_title3 {
  margin-top: 8px;
  font-size: 12px;
  line-height: 18px;
  text-align: left;
}

.shop_title3.arab_right {
  direction: rtl;
  text-align: right;
}

.shop_buy {
  margin-top: 20px;
  float: none;
  direction: ltr;
  text-align: left;
}

.shop_buy.arabright2 {
  text-align: right;
}

.shop_titleb {
  margin-bottom: 0px;
  color: #00739f;
  font-size: 24px;
  font-weight: 700;
}

.shop_pic {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.shop_bgcolumn {
  margin-top: 70px;
}

.shop_usd {
  font-size: 10px;
}

.shop_line {
  height: 1px;
  margin-top: 50px;
  margin-bottom: 50px;
  border-style: solid none none;
  border-width: 1px;
  border-color: #ddd #4a5050 #4a5050;
}

.shop_line._2 {
  display: block;
  width: 60%;
  margin: 22px auto;
}

.watersaf_opening {
  height: 800px;
  padding-top: 205px;
  background-image: url('../images/WaterBG3.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-attachment: fixed;
}

.white {
  color: white;
}

.watersaf_number {
  margin-bottom: 33px;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 100px;
  line-height: 100px;
  font-weight: 200;
  text-align: right;
}

.watersaf_numbtext {
  width: 80%;
  margin-top: 5px;
  font-family: Lato, sans-serif;
  color: white;
  font-size: 28px;
  line-height: 34px;
  font-weight: 300;
}

.watersaf_numbtext._2 {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  text-transform: uppercase;
}

.watersaf_numbtext.arabright {
  direction: rtl;
  text-align: right;
}

.watersaf_49line {
  margin-top: -45px;
  margin-bottom: 205px;
}

.watersaf_advice {
  display: block;
  width: 100%;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.2;
  color: #4a5050;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
}

.footer-flyout {
  position: fixed;
  right: 50px;
  bottom: -265px;
  z-index: 10;
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 280px;
  height: 230px;
  margin-right: 10px;
  margin-bottom: 0px;
  padding-left: 10px;
  border-top: 1px solid #6f7070;
  border-right: 1px solid #6f7070;
  border-left: 1px solid #6f7070;
  border-radius: 10px 10px 0px 0px;
  background-color: #e7e7e7;
}

.newslettertrigger {
  height: 0px;
}

.newsletterbox {
  left: 0px;
  top: 0px;
  display: none;
  margin-top: 5px;
  margin-right: 50px;
  margin-left: 45px;
}

.newslettertrigger2 {
  height: 0px;
}

.newsletterheading {
  position: relative;
  left: -5px;
  top: 15px;
  bottom: 0px;
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: 0px;
  padding-right: 10px;
  padding-left: 10px;
  color: #6f7070;
  font-size: 13px;
  line-height: 15px;
  font-weight: 700;
  text-align: center;
}

.newsletterlogo {
  position: relative;
  left: 0px;
  top: 5px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 30%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  opacity: 1;
}

.newsletterform {
  position: relative;
  top: 15px;
  width: 259px;
  margin-top: 25px;
  margin-right: 0px;
  margin-left: 0px;
}

.newsletterform.flyout {
  margin-top: 12px;
}

.newsletterform.down {
  margin-top: 33px;
}

.submitbutton {
  width: 100%;
  border-radius: 7px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 900;
  text-transform: uppercase;
}

.submitbutton.newsletterbutt {
  background-color: #6f7070;
}

.nlbexit {
  position: relative;
  top: -1px;
  right: 0px;
  display: block;
  width: 30px;
  height: 30px;
  margin-right: 5px;
  float: right;
  border-bottom-left-radius: 0px;
  background-color: #6f7070;
  color: #c7ccd2;
}

.platzhalter {
  display: block;
  height: 50px;
  max-width: 400px;
  margin-top: -10px;
  margin-right: auto;
  margin-left: auto;
}

.container {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: -80px;
  height: auto;
  margin-top: 0px;
}

.divrechts {
  width: 46%;
  margin-top: 20px;
  margin-bottom: 20px;
  float: right;
}

.section_prod {
  margin-top: 56px;
}

.prod_hiw {
  display: block;
  margin-right: auto;
  margin-bottom: 28px;
  margin-left: auto;
}

.prod_steps {
  margin-bottom: 26px;
  font-size: 22px;
  font-weight: 400;
  text-align: center;
}

.prod_steps.small {
  margin-bottom: 9px;
  font-size: 16px;
}

.prod_hiw_column {
  padding-right: 22px;
  padding-left: 22px;
}

.hiw_columns {
  display: block;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
  text-align: center;
}

.newsletter_field {
  height: 30px;
  font-family: Lato, sans-serif;
  font-size: 13px;
}

.newsletter_success {
  background-color: rgba(255, 255, 255, 0);
  color: white;
}

.footernewsletterfield2 {
  width: 143px;
  height: 25px;
  padding-left: 6px;
  border-width: 0px;
  background-color: white;
  font-family: Lato, sans-serif;
  font-size: 12px;
}

.footernewsletterbutton {
  width: 120px;
  height: 25px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-radius: 0px;
  background-color: #046a92;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 900;
  text-transform: uppercase;
}

.footernewsletterbutton:hover {
  background-color: #067aa8;
}

.footernewslettertitle {
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #88b3c4;
  font-size: 16px;
  font-weight: 400;
  text-transform: none;
}

.footernewslettertitle.es {
  font-size: 14px;
}

.footernewslettertitle.fr {
  font-size: 10px;
  line-height: 12px;
}

.footernewslettertitle.it {
  font-size: 14px;
}

.footernewslettertitle.arab {
  text-align: center;
}

.nl_box {
  background-color: rgba(255, 255, 255, 0);
}

.nltt {
  text-align: center;
}

.linktom {
  color: #8f949b;
}

.contactform {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  font-family: Lato, sans-serif;
}

.contactform.story {
  width: 60%;
}

.faq {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.vidtokyo {
  text-align: center;
}

.steps {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.socialcont {
  margin-top: 20px;
  margin-bottom: 46px;
}

.navititle {
  margin-top: 17px;
  margin-bottom: 0px;
  color: #88b3c4;
  font-size: 12px;
  text-align: right;
  text-transform: uppercase;
}

.navititle.arab2 {
  direction: rtl;
}

.contactleft {
  margin-top: 24px;
}

.georgeh2 {
  margin-bottom: 28px;
}

.mid {
  text-align: center;
}

.contact_customer {
  display: block;
}

.contact_business {
  display: block;
}

.register_tag {
  font-family: Lato, sans-serif;
}

.register_field {
  font-family: Lato, sans-serif;
}

.section_press {
  padding-top: 56px;
  padding-bottom: 15px;
}

.press_contact {
  margin-top: 20px;
  padding-top: 2px;
  padding-bottom: 5px;
  padding-left: 18px;
  border-radius: 20px;
  background-color: #cfe9fa;
}

.press {
  margin-top: 14px;
  text-align: center;
}

.alecbooker {
  display: block;
  width: 186px;
  margin: 20px auto 14px;
  border-radius: 7px;
}

.press_art_title {
  font-family: Lato, sans-serif;
  color: #00739f;
  font-size: 14px;
  font-style: italic;
  font-weight: 400;
}

.press_icon {
  padding-right: 10px;
}

.press_articleline {
  margin-bottom: 10px;
}

.press_section {
  padding-top: 28px;
  padding-bottom: 28px;
}

.press_form {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.press_middle {
  text-align: center;
}

.nav_globe {
  margin-top: 20px;
  margin-left: 13px;
}

.countryname {
  margin-top: 0px;
  float: none;
  clear: none;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Lato, sans-serif;
  color: #74787a;
  font-size: 13px;
}

.countryname:hover {
  color: #444647;
}

.countryflag {
  margin-top: 4px;
  margin-right: 8px;
  float: none;
}

.country_column {
  margin-top: 12px;
  margin-bottom: 12px;
}

.int {
  margin-top: 35px;
  margin-bottom: 20px;
}

.home_steps {
  display: block;
  width: 70%;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
}

.story_cont {
  margin-top: 30px;
}

.tellusstory.arabbox {
  direction: rtl;
}

.security_advise {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.press_download_list {
  font-size: 12px;
  line-height: 12px;
}

.downloadlist {
  margin-top: 18px;
  font-size: 12px;
  line-height: 12px;
  text-align: left;
  list-style-type: none;
}

.block {
  text-align: justify;
}

.block.arab.right {
  text-align: right;
}

.block.arab.dow {
  margin-top: 24px;
  text-align: right;
}

.footer_globe {
  margin-right: 8px;
  float: left;
}

.footerloc {
  display: block;
  width: 232px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  text-align: right;
}

.footerlocationtext {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #88b3c4;
  font-size: 12px;
  line-height: 24px;
  text-align: right;
  text-transform: uppercase;
}

.footerlocationtext:hover {
  color: #88b3c4;
  font-weight: 700;
}

.footernavlink {
  width: 100%;
}

.footer_lower {
  height: 45px;
  padding-top: 11px;
  background-color: #002f44;
}

.esh {
  font-size: 27px;
}

.h2fr {
  line-height: 42px;
}

.h3fr {
  font-size: 32px;
}

.h2it {
  line-height: 42px;
}

.yt-tutorial {
  position: relative;
  overflow-x: visible;
  overflow-y: visible;
  height: 0px;
  padding-bottom: 56.25%;
}

.arab {
  direction: rtl;
  text-align: center;
}

.arabright {
  direction: rtl;
  text-align: right;
}

.arabbox {
  text-align: right;
}

.arabboxemail {
  text-align: right;
}

.right {
  text-align: right;
}

.watersec {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.freeshipping {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 900;
  text-align: center;
	visibility: hidden
}

.freeshippingline {
  height: 22px;
  background-color: #eb5c30;
}

html.w-mod-js *[data-ix="hide-on-load"] {
  display: none;
}

@media (max-width: 991px) {
  h1 {
    margin-top: 40px;
  }
  h2 {
    font-size: 31px;
    line-height: 36px;
  }
  a {
    display: inline-block;
  }
  .news_section.oben {
    margin-top: 0px;
  }
  .middle {
    margin-top: 0px;
  }
  .quotebox {
    height: auto;
    margin-bottom: 10px;
    padding-top: 5px;
  }
  .quotebox.quote-nbc {
    height: 137px;
    margin-top: 0px;
    padding-top: 5px;
  }
  .quotebox.quote-hp {
    height: 140px;
    padding-top: 10px;
  }
  .quotebox.quote2nyt {
    height: 153px;
    margin-top: 10px;
    padding-top: 2px;
  }
  .quote {
    margin-top: 10px;
    padding-top: 0px;
    padding-bottom: 5px;
    font-size: 12px;
    line-height: 20px;
  }
  .quote.hp {
    margin-bottom: 9px;
  }
  .quote.id {
    font-size: 9px;
  }
  .quote.it {
    font-size: 11px;
    line-height: 16px;
  }
  .home_application.surfing {
    background-position: 15% 100%;
  }
  .home_application.fishing {
    background-position: 66% 100%;
  }
  .home_application.beach {
    background-position: 26% 100%;
  }
  .home_application.boat2 {
    background-position: 28% 100%;
  }
  .buttonsmall {
    float: right;
  }
  .personal {
    margin-top: 5px;
  }
  .home_header {
    width: 100%;
    background-position: 50% 50%;
  }
  .tv {
    font-size: 30px;
  }
  .front_toptext {
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 50%;
    height: 280px;
    margin-top: 60px;
  }
  .front_toptext.arab {
    width: 370px;
  }
  .welcome_text2 {
    font-size: 40px;
  }
  .welcome_text2.cn {
    font-size: 36px;
  }
  .welcome_text2.tw {
    font-size: 37px;
  }
  .welcome_text3 {
    margin-bottom: 11px;
    font-size: 19px;
  }
  .welcome_text3.id {
    font-size: 16px;
  }
  .welcome_text3.it {
    font-size: 18px;
  }
  .welcome_text4 {
    margin-right: 25px;
    float: none;
  }
  .welcomerow {
    height: 25px;
    margin-top: 0px;
  }
  .playbutton {
    margin-right: auto;
    float: none;
  }
  .securitynote {
    width: 83%;
    height: 83px;
  }
  .home_inventorletter {
    width: 90%;
  }
  .footer2.cold {
    background-position: 50% 0px;
  }
  .footer2.wearable {
    background-position: 50% 0px;
  }
  .watersaf_opening {
    height: 865px;
  }
  .watersaf_numbtext {
    width: 90%;
  }
  .video1 {
    width: 541px;
    height: 309px;
  }
  .divrechts {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .press {
    font-size: 14px;
  }
  .nbc {
    margin-top: 7px;
  }
}

@media (max-width: 767px) {
  h2 {
    margin-bottom: 25px;
  }
  a {
    margin-top: 0px;
  }
  .news_section.unten {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .news_section.oben {
    padding-bottom: 0px;
  }
  .press_start {
    margin-bottom: 14px;
  }
  .press_row {
    position: static;
    height: 100px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .footer {
    height: 300px;
  }
  .section-standard {
    padding-top: 16px;
  }
  .quotebox {
    top: 5px;
    display: block;
    width: 90%;
    height: auto;
    margin-right: auto;
    margin-left: auto;
  }
  .quotebox.quote-nbc {
    top: 15px;
    height: auto;
    padding-top: 9px;
  }
  .quote {
    font-size: 15px;
    line-height: 24px;
  }
  .quote.id {
    font-size: 14px;
  }
  .columnquote {
    right: 15px;
  }
  .columnquote.columnquote2 {
    left: 15px;
    right: 0px;
  }
  .columnquote.swim {
    margin-top: 183px;
  }
  .home_application.surfing {
    background-position: 24% 100%;
  }
  .navi_list {
    text-align: left;
  }
  .section_simple.cont {
    height: 1500px;
  }
  .buttonsmall {
    float: none;
  }
  .personal {
    margin-top: 23px;
  }
  .home_header {
    height: 388px;
    background-position: -90px 0px;
  }
  .divnavimid {
    height: 50px;
  }
  .social_list {
    display: block;
    width: 200px;
    margin-right: auto;
    margin-left: auto;
  }
  .midd4 {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
  .front_toptext {
    display: block;
    width: 276px;
    height: 287px;
    margin-top: 8px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 19px;
  }
  .front_toptext.arab {
    width: 276px;
  }
  .welcome_text {
    font-size: 22px;
    line-height: 27px;
  }
  .welcome_text2 {
    font-size: 44px;
    line-height: 48px;
  }
  .welcome_text2.tw {
    font-size: 26px;
  }
  .welcome_text3 {
    margin-bottom: 5px;
    font-size: 22px;
    line-height: 32px;
  }
  .welcome_text4 {
    position: relative;
    top: 10px;
    margin-top: 0px;
    margin-right: 0px;
  }
  .welcomerow {
    height: 25px;
  }
  .playbutton {
    position: absolute;
    top: 6px;
    right: 174px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
  }
  .leadarticle {
    width: 90%;
  }
  .home_productimage {
    width: 90%;
  }
  .leadarticle-link {
    margin-top: 0px;
  }
  .footer2.wearable {
    background-position: 43% 0px;
  }
  .home_nytarticle {
    width: 90%;
  }
  .watersaf_opening {
    height: 925px;
  }
  .video1 {
    display: block;
    width: 547px;
    margin-right: auto;
    margin-left: auto;
  }
  .logo {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .section_prod {
    margin-top: 107px;
  }
  .steps {
    margin-bottom: 30px;
  }
  .navilist {
    text-align: center;
  }
  .navititle {
    text-align: center;
  }
  .press_section {
    padding-right: 10px;
    padding-left: 10px;
  }
  .home_steps {
    width: 90%;
  }
  .nbc {
    margin-top: 0px;
  }
  .nyt {
    height: 41px;
  }
  .shopcont {
    padding-right: 9px;
    padding-left: 10px;
  }
  .resellercont {
    padding-right: 10px;
    padding-left: 10px;
  }
  .imprintcontainer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .travelcont {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 479px) {
  h1 {
    display: block;
    margin-top: 15px;
    font-size: 26px;
    line-height: 30px;
  }
  h2 {
    display: block;
    width: 100%;
    margin: 10px auto 20px;
    font-size: 22px;
    line-height: 28px;
  }
  h3 {
    margin-bottom: 15px;
    font-size: 24px;
    line-height: 27px;
  }
  h4 {
    font-size: 20px;
  }
  p {
    font-size: 14px;
    line-height: 24px;
  }
  a {
    font-size: 16px;
  }
  .news_section.unten {
    position: relative;
    left: 0px;
    top: 115px;
    right: 0px;
    padding-top: 0px;
  }
  .news_section.oben {
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    padding-top: 11px;
    padding-bottom: 0px;
  }
  .press_start {
    margin-top: 11px;
  }
  .press_row {
    position: relative;
    margin-top: 0px;
  }
  .footer {
    height: 320px;
  }
  .section-standard {
    padding: 25px 7px 0px;
  }
  .middle {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 26px;
    line-height: 30px;
  }
  .quotebox {
    height: auto;
    margin-top: 20px;
    padding-top: 30px;
  }
  .quotebox.quote-nbc {
    height: auto;
    padding-top: 30px;
  }
  .quote {
    margin-top: 25px;
    font-size: 13px;
    line-height: 21px;
  }
  .link_in_text {
    font-size: 14px;
  }
  .columnquote {
    margin-top: 82px;
    padding-left: 25px;
  }
  .columnquote.columnquote2 {
    margin-top: 126px;
  }
  .columnquote.swim {
    margin-top: 91px;
  }
  .standard_opening {
    height: 250px;
    background-position: 48% 100%;
  }
  .home_application.surfing {
    height: 450px;
    padding-top: 75px;
  }
  .home_application.fishing {
    height: 450px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .home_application.beach {
    height: 450px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .home_application.boat2 {
    height: 450px;
  }
  .home_application.inwater.small {
    height: 350px;
    background-position: 56% 0px;
  }
  .buttonhome.buynow {
    margin-top: 200px;
    padding-top: 10px;
  }
  .buttonhome.buynow._2 {
    margin-top: 155px;
  }
  .shop_section {
    padding-right: 8px;
    padding-left: 8px;
  }
  .tech_img {
    width: 307px;
    margin-bottom: 40px;
  }
  .navi_list {
    text-align: left;
  }
  .section_simple {
    padding-right: 6px;
    padding-left: 7px;
  }
  .section_simple.cont {
    height: 1500px;
  }
  .buttonsmall {
    margin-top: 15px;
  }
  .buttonsmall._2 {
    margin-top: 15px;
  }
  .buttonsmall._55 {
    margin-top: 217px;
  }
  .personal {
    width: 175px;
  }
  .hands {
    width: 60px;
  }
  .home_header {
    height: 480px;
    background-position: -141px 50%;
  }
  .divnavimid {
    height: 45px;
  }
  .home_story2 {
    padding-right: 8px;
    padding-left: 8px;
  }
  .shop_title {
    font-size: 34px;
    line-height: 30px;
  }
  .shop_price {
    font-size: 22px;
  }
  .front_toptext {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: auto;
    display: block;
    width: auto;
    height: 161px;
    max-width: 150%;
    margin-top: 5px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
    float: none;
    clear: none;
    background-color: rgba(255, 255, 255, 0.8);
  }
  .front_toptext.arab {
    width: 100%;
  }
  .welcome_text {
    margin-bottom: 9px;
  }
  .welcome_text2 {
    font-size: 39px;
  }
  .welcome_text3 {
    font-size: 20px;
  }
  .playbutton {
    right: auto;
  }
  .leadarticle {
    width: 90%;
    font-size: 16px;
    line-height: 26px;
  }
  .leadarticle.white.es {
    font-size: 16px;
    line-height: 22px;
  }
  .securitynote {
    width: 100%;
    margin-top: 20px;
  }
  .home_inventorletter {
    width: 100%;
  }
  .footer2.cold {
    height: 450px;
    background-position: 68% 0px;
  }
  .footer2.wearable {
    height: 450px;
  }
  .footer2.story {
    background-position: -319px 0px;
  }
  .home_nytarticle {
    width: 100%;
    padding-right: 15px;
    padding-left: 16px;
  }
  .wear_vid {
    margin-top: 1px;
  }
  .shop_pic {
    margin-bottom: 25px;
  }
  .shop_pic._9 {
    margin-top: 50px;
  }
  .shop_bgcolumn {
    margin-top: 25px;
  }
  .watersaf_opening {
    padding-right: 8px;
    padding-left: 4px;
  }
  .watersaf_number {
    text-align: center;
  }
  .watersaf_numbtext {
    display: block;
    margin-right: auto;
    margin-left: auto;
    font-size: 25px;
    text-align: center;
  }
  .watersaf_49line {
    margin-top: -100px;
    margin-bottom: 148px;
  }
  .watersaf_advice {
    font-size: 18px;
    line-height: 20px;
  }
  .video1 {
    width: auto;
    height: auto;
  }
  .section_prod {
    margin-top: 30px;
  }
  .prod_hiw_column {
    padding-right: 5px;
    padding-left: 5px;
  }
  .hiw_columns {
    margin-bottom: 20px;
  }
  .linktom {
    font-size: 14px;
  }
  .navititle {
    margin-top: 45px;
    text-align: center;
  }
  .countryname {
    font-size: 12px;
  }
  .home_steps {
    width: 100%;
  }
  .footer_globe {
    margin-right: 5px;
  }
  .footerloc {
    width: 222px;
  }
  .storyh2 {
    font-size: 19px;
  }
  .h2it {
    line-height: 24px;
  }
}

